﻿.step-number {
    color: rgb(84,84,84);
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.step-caption {
	font-size: 15px;
    color: rgb(84,84,84);
	font-weight: bold;
	margin-top:5px;
}

.stepwizard-step p {
    margin-top: 4px;
}

.stepwizard-row {
    display:table-row;/*inline-block; table-row;*/
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
	margin-bottom:10px;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 16px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
    width: 17%;
}

.btn-circle {
    width: 45px;
    height: 45px;
    text-align: center;
    padding: 12px 0px;
    font-size: 16px;
    line-height: 1.3;
    border-radius: 35px;
    margin-top: -6px;
    border: solid 3px #ccc !important;
    opacity:1 !important;
    -webkit-box-shadow:inset 0px 0px 0px 3px #fff !important; 
    -moz-box-shadow:inset 0px 0px 0px 3px #fff !important;
    -o-box-shadow:inset 0px 0px 0px 3px #fff !important;
    -ms-box-shadow:inset 0px 0px 0px 3px #fff !important; 
    box-shadow:inset 0px 0px 0px 3px #fff !important;
    backgournd-color:#428bca;
}

.btn-progress
{
	padding: 10px 16px !important;
	/*width: 100%;*/
	font-size: 14px !important;
	 /*pointer-events: none;*/
	}

.validation-error{
	color: #a94442;
	font-weight: bold !important;
	padding-left: 8px !important;
	/*padding: 18px 5px 5px 20px; */
}

.validation-error a {
	color: #a94442 !important;
}

.validation-error:focus {
	color: #a94442 !important;
}

.validation-error:hover {
	color: #a94442 !important;
}

.btn-active
{
	/*width: 100%;*/
	font-size: 16px !important;
	background-color: rgba(26, 71, 104, 1) !important;
	color: #FFF !important;
	pointer-events: none;

}
.btn-active:hover
{
	background-color: rgba(26, 71, 104, 1) !important;
	color: white;
	cursor: default;
}

.btn-inactive {
	font-size: 16px !important;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
	pointer-events: none;
}

.btn-inactive:hover {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
	cursor: default;
}

.btn-active-completed
{
	/*width: 100%;*/
	font-size: 16px !important;
	background-color: green !important;
	color: white !important;
}
.btn-active-completed:hover
{
	background-color: rgba(26, 71, 104, 1) !important;
	color: white;
	cursor: pointer;
}

.label-simple{
	font-weight:300 !important;
	padding-bottom: 12px;
}

.label-simple-bold {
    font-weight: bold !important;
    padding-bottom: 20px;
}

.nextBtn:focus {
	 outline:2px; outline-color:white;
}

legend {
	margin-bottom: 0px;
}
.col-md-0,
.col-sm-0 
{
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 12px;
	float: left;
}
.col-md-0 {
        width: 5%;
    }

.col-md-1 {
        width: 9%;
    }

.col-md-45,
.col-sm-45 
{
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 12px;
	float: left;
}
.col-md-45 {
        width: 38%;
    }

.clickable{
    cursor: pointer;   
}

.panel-heading span {
	/*margin-top: -20px;*/
	font-size: 15px;
}

.panel-primary > .panel-heading {
	border-color: #ccc;/*rgb(0, 43, 127); */
	color: black; /*rgb(255, 255, 255); */
	background-color:rgba(239, 238, 234, 1); /*rgba(221, 235, 243, 1);/* #f9f9f9;*/
}

.panel-primary {
	border-color: #ccc; /*rgb(0, 43, 127);*/
}

.panel-body .col-md-7 {
	padding-right: 15px; padding-left: 0px; position: relative; min-height: 1px;
}

.address-label{
    border-radius: 15px;
    border: 2px solid #ccc;
    padding: 15px; 
    width: auto;
	background-color: #fff;
}
footer.footer {
	margin-top: 15px !important;
}
.feedback-title{
	font-size: 0.9em;
	margin-top: 50px !important;
}
input:invalid {box-shadow:none;}
.radio .validation-error
{margin-left: 13px;}

/*.btn.btn-primary {
    padding: 5px 5px;
	/*3min-width: 120px;*/
   /* border: solid 2px #ccc; /*rgb(0, 115, 106);*/
   /* font-size: 17px;
}*/

a.btn.focus 
a.btn:focus {
   box-shadow: 0 0 2pt 1pt #008472 !important;
   outline: none !important;
}


/*For modal dialog display*/
.hidden {display:none;}

.alert {
	background: #f3e9e8;
	border-color: #d3080c;
	border-width: 0 0 0 4px;
}

.label-error{
	color:#B80000!important;
	font-weight:bold!important;
}

.label-success{
	color: green !important;
	font-weight:bold!important;
	background:none !important;
}

/*waiting window*/

.no-close .ui-dialog-titlebar-close {
  display: none;
}

#loading-div
    {
         width: 350px;
         height: 150px;
         /*background-color: #ccc;*/
         text-align:center;
         position:absolute;
         left: 50%;
         top: 50%;
         margin-left: -180px;
         margin-top: -100px;
         padding-top: 50px;
         opacity: 0.8;
         vertical-align:central;
     }

h4{background-color:rgb(220, 233, 245);font-weight:bold;}

.no-default {
    background-color: rgb(51, 122, 183) !important;
    border-color: #2e6da4;
}

.wizardStepTitle{
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 5px;
}

.btn.disabled,
.btn[disabled] {
    cursor: not-allowed;
    opacity: 1 !important;
    filter: alpha(opacity=1) !important;
    color: #DADADA;
    background-color: #008176 !important;
}

.control-label{
    text-align:left;
	display: inherit !important;
}

.review-heading p,
.review-heading h3{
    background-color: rgba(239, 238, 234, 1) !important;
    margin-bottom: 3px !important;
	font-size: 1.1em;
	font-weight: bold;
}
.review-box {
    background-color: white;
    margin-left:0px;
    border: 2px solid rgba(239, 238, 234, 1);
    padding: 10px; margin-bottom: 20px;
}

.btn.pull-left,
.btn.pull-left {
    padding: 5px 5px;
	min-width: 120px;
    border: solid 2px #ccc; /*rgb(0, 115, 106);*/
    font-size: 17px;
}

/*Added by P.P Aug 29*/
.required{
  color:#B80000!important;
  font-weight:bold!important;
}
.offscreen {
	position:absolute;
	top:0;
	left:-99999px
}

/*Datepicker custom*/
.ui-datepicker-trigger {
	display:block;
	border:none;
	padding:0;
	margin:0;
	line-height:0;
	border:none;
	background:none;
	font-size:inherit
}
#ui-datepicker-div .ui-state-default {
	color:#343434!important
}

#ui-datepicker-div .ui-state-highlight {
	background:#006457!important;
	border-color:#006457!important;
	color:#fff!important
}

#ui-datepicker-div .ui-state-hover {
	background:#002b7f!important;
	border-color:#002b7f!important;
	color:#fff!important
}

#ui-datepicker-div .ui-widget-header {
	background:#002b7f!important;
	border-color:#008472!important;
	color:#fff!important;
}

.ui-datepicker-trigger:focus {
	border-color:#66afe9;
	box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(102,175,233,0.6);
	outline:0 none
}
a.datepicker-trigger {
	color:#000!important
}

a.datepicker-trigger:focus {
	border:1px solid #66afe9!important;
	box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(102,175,233,0.6);
	outline:0 none
}

.has-error a.datepicker-trigger {
	color:#940200!important
}

.has-error a.datepicker-trigger:focus {
	border-color:#940200!important;
	box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 6px #d59392
}

/*Added by P.P Jan 30 2019*/
.form-required {
    color: #B40000;
}

.ottux-widget .header-menu-item,.ottux-widget .search-menu .form-inline button{font-size:17px !important;}
.ottux-widget {
    font-family: Mulish,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-size: 1.0625rem;
    position: relative;
    width: 100%;
    background-color: #fff;
    color: #212529
}
body:not(.logged-in){margin-top:0px !important;}

dd {
    margin: 0;
    grid-column-start: 2;
}
